SamFS: Error Message After Upgrade 5.2->5.3 (Doc ID 1908316.1)

Last updated on JULY 18, 2014

Applies to:

Sun QFS and Storage Archive Manager (SAM) - Version 5.0 to 5.3 [Release 5.0]
Information in this document applies to any platform.
Customer upgraded his server from sparc to x86.
Customer upgraded his SamFS from 5.2.2 to 5.3.14.

Goal

After upgrading the SamFS server from sparc to x86 platform and upgrading
SamFS from 5.2.2. to 5.3.14, what do these messages mean...

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms